[setup]
AppTitle      =  洛克人ZX
Ename         =      luokerenzx
AppName       =  DeSmuME2.exe
SoftId        =    8868
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   洛克人ZX.nds
isReg         = 0  
RUNCommand    = 
RunNum=2
LastTime=2012-4-26 上午 11:05:57
isclose=1
isDirRun=0
webName=962
